# frozen_string_literal: true

# helper for home
module HomeHelper
  def change_ammount(ammount)
    return '' if ammount.blank?

    ret = if ammount >= 1_000_000
            "#{ammount / 1_000_000} mln"
          else
            "#{ammount / 1_000} tyś"
          end
    ret
  end
end
